View Issue Details

IDProjectCategoryView StatusLast Update
0000360MantisDroid[All Projects] Taskpublic2012-10-20 23:32
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.0 
Target Version1.1Fixed in Version1.1 
Summary0000360: Project list - Display view status in list
DescriptionProject list - Display view status in list
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-27 15:16 e7andy New Issue
2012-09-27 15:16 e7andy Status new => assigned
2012-09-27 15:16 e7andy Assigned To => e7andy
2012-10-08 14:36 e7andy Assigned To e7andy =>
2012-10-08 14:36 e7andy Status assigned => confirmed
2012-10-20 23:22 e7andy Assigned To => e7andy
2012-10-20 23:22 e7andy Status confirmed => assigned
2012-10-20 23:32 e7andy Status assigned => closed
2012-10-20 23:32 e7andy Resolution open => fixed
2012-10-20 23:32 e7andy Fixed in Version => 1.1